OrdaSoft forum
Welcome, Guest
Please Login or Register.    Lost Password?
Yaz extension error but have pear installed (0 viewing) 
BookLibary Component Support
Go to bottom Favoured: 0
TOPIC: Yaz extension error but have pear installed
judahraine (User)
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
Yaz extension error but have pear installed 8 Years, 3 Months ago
Karma: 0  
Hi there, on installing the plugin I received the following error message.

BookLibrary Pro
Installation status: fault
This component need the PHP YAZ extension for the z39.50 protocol to work correctly. Please recompile your PHP with the YAZ extension.
cheking database
install database
end install database

Sample data loaded
BookLibrary

This component is published under the License.
Installation: successful

I have checked with my hosting provider and received the following response:

I have had a look and found that YAZ extension has been moved to the PECL/PEAR. PEAR is installed on this server so the YAZ extension should work.

Please advise as a matter of urgency how I should proceed.

Thank you
Logged Logged
The administrator has disabled public write access.
Topics
Author
Date
 
emo
judahraine
2013/06/05 07:41
 
thread link
admin
2013/06/05 11:44
 
thread link
judahraine
2013/06/05 12:12
 
thread link
admin
2013/06/06 12:29
Go to top